[EMS]
ems0_ip=192.168.1.141
ems0_port=4999
user_name=manager
password=manager
connect_hss=connect hlr -srvip 192.168.1.219 -passwd 123456
connect_auc=connect auc -srvip 192.168.1.219 -passwd 123456

[HSS]

[AUC]

[VMS]
[Provision]
enable
